# mnesialib

Mnesia decorator for building distributed apps controlling healthy lifecycle of mnesia aboard.
Ready to migrate from single ets/dets based app into distributed app based on distributed mnesia.
